/******************************************************************************
* Header
*******************************************************************************/
.sticked-menu.sticky-header {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
}

.sticked-menu {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 23;
    visibility: hidden;
    -webkit-transform: translateY(-110px);
    transform: translateY(-110px);
    -webkit-transition: visibility 500ms ease, -webkit-transform 500ms ease;
    transition: visibility 500ms ease, -webkit-transform 500ms ease;
    transition: transform 500ms ease, visibility 500ms ease;
    transition: transform 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
    background: #273631;
}

.sticked-menu .site-navigation .menu {
    padding-top: 0;
    padding-bottom: 17px;
}


/******************************************************************************
* Content
*******************************************************************************/

/** Banner slider **/
.banner-section .layer-logo {
    z-index: 2;
    width: 391px;
    margin-bottom: -63px;
    margin-right: -144px;
}

.banner-slide .banner-slide__item {
    height: 673px;
    width: 100%;
    position: relative;
    display: flex;
    align-items: end;
}

.banner-subtitle {
    font-family: "Candara", sans-serif;
    font-size: 32px;
    line-height: 1.2em;
    font-weight: 700;
    color: #f7931e;
    margin-bottom: 17px;
}

.banner-slide .owl-item.active .banner-subtitle {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 500ms;
}

.banner-title {
    font-size: 55px;
    line-height: 1.2em;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 32px;
}

.banner-slide .owl-item.active .banner-title {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 700ms;
}

.banner-slide__content {
    position: relative;
    padding-bottom: 127px;
}

.banner-action {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.banner-action a {
    font-size: 20px;
    line-height: 1.2em;
}

.banner-action a:hover {
    background-color: transparent;
    border-color: #f7931e;
}

.banner-slide .owl-item.active .banner-action {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 900ms;
}

.banner-slide.owl-carousel .owl-nav button.owl-prev,
.banner-slide.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    left: 37px;
    top: 50%;
    transform: translateY(-50%);
}

.banner-slide.owl-carousel .owl-nav button.owl-next {
    left: unset;
    right: 37px;
}


/** About us **/

.about-us-section {
    padding: 309px 0 216px;
}

.intern .about-us-section {
    padding: 309px 0 216px;
}

.about-us-section .layer-logo {
    width: 592px;
    margin-bottom: -170px;
    margin-left: -185px;
}

.bloc-content .sect-title .sub-title {
    margin-bottom: 35px;
}

.bloc-content .sect-title .bloc-title {
    margin-bottom: 30px;
}

.bloc-image.image-1 {
    margin: 0 45px 37px 0;
}

.bloc-image.vert-line:before {
    content: '';
    background: #f7931e;
    width: 47px;
    height: 237px;
    position: absolute;
    top: 50%;
    left: -47px;
    transform: translateY(-50%);
}

.bloc-image.image-2 {
    position: relative;
    width: 500px;
    height: 630px;
    z-index: 1;
    margin-top: 27px;
}

.bloc-image.image-2:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: -27px;
    right: -30px;
    background-color: #273631;
    z-index: -1;
}

.bloc-content .bloc-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.blk-location {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 177px;
    height: 226px;
    background: #273631;
    z-index: 2;
    padding: 31px 5px 31px 5px;
    color: #e8e8e8;
    font-weight: 600;
    font-size: 14px;
    line-height: 1.2em;
    text-transform: uppercase;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.blk-location img {
    margin-top: 12px;
}


/** Company benefits **/

.company-benefits-section {
    padding: 134px 0 87px;
}

.company-benefits-section .sect-title .sub-title {
    margin-bottom: 16px;
}

.benefit-item {
    position: relative;
    display: flex;
    align-items: center;
}

.benefit-item .benefit-ico {
    margin-right: 17px;
    width: 137px;
    display: flex;
    justify-content: center;
}

.benefit-txt {
    position: relative;
    flex: 1;
}

.benefit-item p {
    color: #e8e8e8;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.2em;
    text-transform: uppercase;

}

.benefit-item .benefit-title {
    font-size: 29px;
    color: #e8e8e8;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.2em;
    margin-bottom: 10px;
}


/** Multiple bloc **/

.multiple-bloc__inner {
    max-width: 1553px;
    margin: 0 auto;
}

.multiple-bloc__content {
    position: relative;
    padding: 79px 70px 79px;
    background: #354842;
    background: -webkit-linear-gradient(152deg, rgba(53, 72, 66, 1) 0%, rgba(39, 54, 49, 1) 100%);
    background: -moz-linear-gradient(152deg, rgba(53, 72, 66, 1) 0%, rgba(39, 54, 49, 1) 100%);
    background: linear-gradient(152deg, rgba(53, 72, 66, 1) 0%, rgba(39, 54, 49, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#354842", endColorstr="#273631", GradientType=0);
    min-height: 377px;
    -webkit-box-shadow: 0 0 51px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 0 51px 0 rgb(0 0 0 / 30%);
    overflow: hidden;
    height: 100%;
    display: flex;
    flex-direction: column;
    max-width: 686px;
}

.multiple-bloc__inner>.row {
    margin: 0 -9px;
}

.multiple-bloc__inner>.row>div {
    padding-left: 9px;
    padding-right: 9px;
}

.multiple-bloc__content.blk-testimonials {
    padding-left: 200px;
}

.multiple-bloc__content.blk-online-payment {
    padding-right: 162px;
}

.multiple-bloc__content.blk-testimonials .multiple-bloc__image {
    margin-bottom: 34px;
}

.multiple-bloc__content.blk-online-payment .multiple-bloc__image {
    margin-bottom: 38px;
}

.multiple-bloc__content .sect-title .sub-title {
    font-family: "Mulish", sans-serif;
    font-weight: 200;
    font-size: 20px;
    line-height: 1.2em;
    text-transform: uppercase;
    color: #f7931e;
    margin-bottom: 27px;
}

.multiple-bloc__content .sect-title .bloc-title {
    margin-bottom: 32px;
}

.multiple-bloc__action {
    margin-top: auto;
}

.multiple-bloc__action a:hover {
    background-color: transparent;
    border-color: #f7931e;
}

/** Our services **/

.our-services-section {
    padding: 215px 0 267px;
}

.intern .our-services-section {
    padding: 58px 0 293px;
}

.our-services-item {
    position: relative;
    overflow: hidden;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
}

.our-services-item .our-services-item__image {
    height: 421px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.our-services-item .our-services-item__image:before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #273631;
    background-size: cover;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0.32;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    z-index: 1;
}

.our-services-item:hover .our-services-item__image:before {
    opacity: 0.9;
}

.our-services-item .our-services-item__image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.our-services-item .our-services-text {
    position: absolute;
    bottom: 63px;
    left: 30px;
    right: 30px;
    z-index: 2;
    text-align: center;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.our-services-item .our-services-item__title {
    color: #e8e8e8;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.2em;
    text-transform: uppercase;
    position: relative;
}


/** Other content section **/

.other-content-section {
    padding: 259px 0 110px;
}

.other-content-section .layer-logo {
    width: 592px;
    margin-top: 86px;
    margin-left: -188px;
}


/** Latest news **/

.latest-news-section {
    padding: 92px 0 197px;
}

.latest-news-section .sect-title .sub-title {
    margin-bottom: 19px;
}

.latest-news-section .sect-title .bloc-title {
    margin-bottom: 80px;
}

.actus-item .actus-item__image {
    width: 100%;
    height: 315px;
    position: relative;
    overflow: hidden;
}

.actus-item:hover .actus-item__image .overlay {
    background: #273631;
    opacity: 0.8;
}

.actus-item .actus-item__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.actus-item {
    position: relative;
    overflow: hidden;
}

.actus-item .actus-item__text {
    padding: 55px 0 30px;
    position: relative;
}

.actus-item .actus-item__date {
    font-family: "Kumbh Sans", sans-serif;
    color: #e8e8e8;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2em;
    text-transform: uppercase;
    min-width: 155px;
    height: 39px;
    padding: 5px 19px;
    background: #273631;
    position: absolute;
    top: -20px;
    right: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.actus-item .actus-item__title {
    color: #273631;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2em;
}



/** Blk contact infos **/

.blk-contact-infos {
    position: relative;
    max-width: 465px;
    margin-left: auto;
}

.contact-infos-image {
    padding-right: 90px;
}

.blk-contact-infos .sect-title .bloc-title {
    margin-bottom: 43px;
}

.blk-contact-infos ul.contact-list {
    display: flex;
    flex-direction: column;
    gap: 33px;
    background-color: #273631;
    width: 311px;
    height: 279px;
    padding: 35px 44px 38px;
    position: relative;
    z-index: 2;
    margin-top: -70px;
    margin-left: auto;
}

.blk-contact-infos ul.contact-list li {
    display: flex;
    align-items: center;
    color: #fefefe;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.25em;
}

.blk-contact-infos ul.contact-list li .contact-title {
    font-size: 12px;
    line-height: 1.25em;
    text-transform: uppercase;
    margin-bottom: 6px;
}

.blk-contact-infos ul.contact-list li .contact-ico {
    margin-right: 20px;
    width: 39px;
    display: flex;
    justify-content: center;
}


/** Map **/

.blk-map {
    position: relative;
    overflow: hidden;
    height: 393px;
    width: 100%;
}


/******************************************************************************
* Footer
*******************************************************************************/

/* Footer column */

.footer-column {
    padding: 85px 0 92px;
}


/** Footer contact **/

.footer-contact__inner {
    position: relative;
    border-bottom: 1px solid #fff;
    padding: 20px 0 23px;
}

.footer-contact ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 35px;

}

.footer-contact ul li {
    color: #fefefe;
    font-size: 18px;
    font-weight: 200;
    line-height: 1.2em;
    display: flex;
    align-items: center;
}

.footer-contact ul li .contact-ico {
    margin-right: 15px;
}

.footer-contact ul li:not(:last-child) {
    margin-right: 63px;
}

.footer-contact ul li a:hover {
    color: #fff;
}


/** Footer services **/

.footer-services__inner {
    position: relative;
    border-bottom: 1px solid #fff;
    padding: 65px 0 50px;
}

.footer-services ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 35px;
    height: 100%;
}

.footer-services ul li {
    color: #fefefe;
    font-size: 18px;
    font-weight: 200;
    line-height: 1.2em;
    display: flex;
    align-items: center;
}

.footer-services ul li:not(:last-child) {
    margin-right: 40px;
}

.footer-services ul li a:hover {
    color: #fff;
}


/** Footer newsletter **/

.newsletter-section {
    padding: 162px 0 152px;
}

.blk-newsletter {
    position: relative;
    border-bottom: 1px solid #fff;
    padding: 67px 0 32px;
}

.blk-newsletter .sect-title .bloc-title {
    color: #fff;
    font-size: 24px;
    font-weight: 200;
    line-height: 1.7em;
    text-transform: uppercase;
}

.blk-newsletter .newsletter-form {
    margin: 7px 0 0 auto;
}

.newsletter-note {
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    line-height: 1.25em;
    color: #fff;
    font-weight: 400;
    margin-top: 17px;
    position: relative;
}

.blk-newsletter .newsletter-form form {
    display: flex;
    align-items: center;
    position: relative;
    gap: 25px;
}

.blk-newsletter .newsletter-form .form-group {
    margin-bottom: 0px;
}

.blk-newsletter .newsletter-form .form-group input[type="email"] {
    font-family: "Mulish", sans-serif;
    font-size: 24px;
    color: #0e416e;
    font-weight: 400;
    line-height: 1.25em;
    font-style: italic;
    position: relative;
    width: 505px;
    padding: 15px 35px;
    height: 54px;
    border: 0;
    display: inline-block;
    background: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    text-transform: none;
}

.blk-newsletter .newsletter-form .form-group button {
    font-family: "Mulish", sans-serif;
    padding: 10px 30px;
    width: 221px;
    color: #0e416e;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.2em;
    height: 54px;
    background-color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-transform: none;
    border: 0;
    box-shadow: none;
}

.blk-newsletter .newsletter-form .form-group button:hover {
    color: #e8e8e8;
    background-color: #f7931e;
}

.blk-newsletter .newsletter-form .form-group button svg {
    margin: 0 0 0 20px;
}


.newsletter-form input:focus {
    color: #0e416e;
    background: #fff;
    border: 0;
}

.newsletter-form input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #0e416e !important;
}

.newsletter-form input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #0e416e !important;
    opacity: 1;
    /* Firefox */
}

.newsletter-form input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #0e416e !important;
}


/** Footer certification insurance **/

.footer-certification-insurance ul {
    display: flex;
    background-color: #fff;
    border-top-left-radius: 57px;
    border-top-right-radius: 57px;
    justify-content: center;
    align-items: center;
    height: 80px;
    padding: 32px 20px 25px 20px;
    gap: 25px;
    max-width: 298px;
}


/** Footer bottom **/

.footer-bottom__inner {
    position: relative;
    padding-top: 56px;
}

.copyright-text {
    font-family: "Onest", sans-serif;
    color: #fff;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.2em;
    position: relative;
}

.copyright-text a:hover {
    color: #fff;
}

.copyright .img-arobiz {
    margin-top: -10px;
}


/******************************************************************************
* Intern Page
*******************************************************************************/

/** Banner **/

.intern .banner-section {
    height: 490px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner-content {
    position: relative;
    text-align: center;
    padding-top: 180px;
}

.intern .banner-title {
    font-weight: 600;
    line-height: 1.2em;
    font-size: 48px;
}


/******************************************************************************
* Contact Page
*******************************************************************************/


/** Contact us **/
.contact-us-section {
    padding: 117px 0 135px;
}